prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: ICE
Description: X Inter Client Exchange Library
Version: 1.0.9
Requires: xproto
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lICE
